@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Lohnsteuerermäßigung
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.NAMEB>)@ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Anlage LSt 3 D
@LINIE C HM 0,200
@yx201 @ZA                   

@KOPFENDE
@Schrift "Arial", "Fett", "11"
Einkünfte aus Vermietungen und Verpachtungen

Anlage zu Zeile 36 der Anlage LSt 3 D  weitere Vermietungsobjekte

@VERTANFANG C
@TABS R97,L100,R127,L129,L142,R160,L161
@IF (@<EC37.ERSTE_ANLAGE>=1)@ZA                    
@ELSE @ZA
@IF (@yx202)@ZA             
@NEUESEITE @ZA
@ENDIF  @ZA


@Schrift "Arial", "Fett", "11"
Lage: @<EC37.TXT_OBJEKT_V>
@Schrift "Arial", "Standard", "11"

@yx200 @ZA                   
°Mieteinnahmen°°Mietwert
Mieteinnahmen und
ggf. Mietwert°@<EC37.LST_MIET>°@<$HAUPTWAEHRUNG>°@<EC37.LST_MIETWERT>°@<$HAUPTWAEHRUNG>°=°@<EC37.LST_31>°@<$HAUPTWAEHRUNG>


erhöhte Ansetzung nach § 14a BerlinFG, soweit
nicht in Zeile 24 berücksichtigt°°°°°-°@<EC37.LST_32>°@<$HAUPTWAEHRUNG>


@TABS L1,L8,L33,L40,L63,L70,L93,L100,L142,R160,L161
Baumaßnahmen nach

@LINIE HO 0,5
@LINIE HU 0,5
@LINIE V 0,1
@LINIE V 5,1
@LINIE HO 32,37
@LINIE HU 32,37
@LINIE V 32,1
@LINIE V 37,1
@LINIE HO 62,67
@LINIE HU 62,67
@LINIE V 62,1
@LINIE V 67,1
@LINIE HO 92,97
@LINIE HU 92,97
@LINIE V 92,1
@LINIE V 97,1
°@<EC37.LST_7_H>°§ 7h EStG°@<EC37.LST_7_I>°§ 7i EStG°@<EC37.LST_14_D>°§ 7k EStG°°§ 14d BerlinFG°-°@<EC37.LST_33>°@<$HAUPTWAEHRUNG>


@TABS L1,L8,L33,L40,L63,L70,L100,L142,R160,L161


°°Sonderabschreibungen°°°°Degressive Absetzung für Abnutzung
@LINIE HO 62,67
@LINIE HU 62,67
@LINIE V 62,1
@LINIE V 67,1
@LINIE HO 0,5
@LINIE HU 0,5
@LINIE V 0,1
@LINIE V 5,1
°@<EC37.LST_4_FGG>°nach § 4 FördG°°°@<EC37.LST_7_V>°nach § 7 Abs. 5 EStG°°-°@<EC37.LST_34>°@<$HAUPTWAEHRUNG>


Absetzungen nach°°°°Schuldzinsen°°weitere Werbungskosten
§ 7 Abs. 4 EStG °°°°°°ggf. Pauschbetrag
@TABS R20,L22,L36,R56,L58,L68,R92,L94,L125,L142,R160,L161

°@<EC37.AFA_7_4_GES>°@<$HAUPTWAEHRUNG>°+°@<EC37.D_V34_7>°@<$HAUPTWAEHRUNG>°+°@<EC37.LST_35_WEITERE>°@<$HAUPTWAEHRUNG>°°-°@<EC37.LST_35>°@<$HAUPTWAEHRUNG>
@TABS L1,L8,L33,L40,L63,L70,L100,L142,R160,L161


@Schrift "Arial", "Fett", "11"
Überschuß - der Einnahmen - der Werbungskosten -
(Zeile 31 abzüglich Zeilen 32 bis 35)°°°°°°°°=°@<EC37.LST_36>°@<$HAUPTWAEHRUNG>
@LINIE D HM 147,200
@Schrift "Arial", "Standard", "11"

@ENDIF  @ZA                                             
@VERTENDE C


@IF (@<EC21.VERAESSSUM>)@ZA
@ELSE @ZA
@ENDIF  @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°373.for
@FUSSENDE
